1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

WRT54GL will not accept firmware v 3 or older?

Discussion in 'Cisco/Linksys Wireless Routers' started by ka9yhd, May 19, 2006.

  1. ka9yhd

    ka9yhd LI Guru Member

    I was reading this on another forum and I am wondering if there is any truth to the WRT54GL not accepting any firmwares based on Linksys version 3 or older firmware?
    I currently have a WRT54GL version 1.1 that I received from Linksys after doing an RMA return of a WRT54G version 5.

    Thank you in advance. :)

     
  2. sufrano63

    sufrano63 Network Guru Member

  3. Toxic

    Toxic Administrator Staff Member

    why would you want to go BACK on firmwares that tbh have vast amounts of security flaws.

    like ANY electrical appliance you cannot use OLD firmwares for new hardware.

    the WRT54GL is a v4 based unit. with linux.
     
  4. ka9yhd

    ka9yhd LI Guru Member

    Simon:

    According to what I was reading that poster was claiming that most of the 3rd party firmwares out there are based on Linksys 3.xx.x firmware and the WRT54GL would not accept them because they are based on a firmware that is older then the 4.xx.x firmware.

    My question is if this is true, then which firmware version from Linksys are the 3rd party firmwares based on?
     

Share This Page